@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,600,700&subset=latin,cyrillic);
.page-zis-beta-test #form_support_doc {margin-top: 40px;margin-bottom: 30px;}
.page-zis-beta-test #form_support_doc form{padding-top:0;height: 203px;width: 288px;margin: 0 auto;}
.n_f_soc_p {
  float: left;
  margin-right: 14px !important;}
.newsNewPage .views-field-field-img-front-fid {
  width: 84px !important;
  height: 80px !important;
  border: none;
  float: left;
  width: 192px;
  height: 125px;
  margin: 0;
  position: static;
  padding: 0;
  margin-right: 20px;
  border: 1px solid #DCDCDC;
  border-radius: 5px;
  margin-left: 10px;
}
.page-zis-beta-test #form_support_doc  #edit-actions{  clear: both;  width: 188px;  margin: 0 auto;}
.page-zis-beta-test #form_support_doc #webform-component-imya {/* float:left; */margin-top: 22px;}
.page-zis-beta-test #form_support_doc #webform-component-e-mail{  /* float: left; */
  /* margin-left: 100px; */}
#frm_thanks_delete_1st_step.stop{cursor:auto  !important}
#frm_thanks_delete  {font-family:'PT Sans',sans-serif;margin: 0 auto;margin-top:70px;}
#frm_thanks_delete .webform-component.webform-component-checkboxes label ,#frm_thanks_delete .webform-component-textarea label,.frm_thanks_delete_title_label{color:#1597a8;font-size:20px;font-family:'PT Sans',sans-serif;font-weight:normal;text-align:center;}
#frm_thanks_delete  .form-checkboxes label{color:#414141 !important;font-size:14px !important;}

#frm_thanks_delete .webform-component-textarea textarea{border:1px solid #349FAF;margin-top: 40px;height:110px;  width: 682px;padding:5px;}

.no_standart_box_wrap {position:absolute;left:0px;top:0px;border:1px solid #000;  width: 17px;}

.no_standart_box_wrap_in {width:15px;height:15px;border:1px solid #3AA2B1; cursor: pointer;}
.no_standart_box_wrap_in span.act{width: 11px;
  height: 11px;
  background: #0E5964;
  position: absolute;
  left: 3px;
  top: 3px;
 }
#frm_thanks_delete .form-checkboxes .form-item input{opacity:0;}
#frm_thanks_delete .form-checkboxes .form-item {position:relative;}

#frm_thanks_delete_1st_step{position: absolute;margin: auto;left: 0;right: 0;bottom: 40px;}

#frm_thanks_delete .webform-component-checkboxes{padding-top: 20px;}
#frm_thanks_delete .webform-component-checkboxes .form-checkboxes{  padding-left: 300px;padding-top:5px;}

#frm_thanks_delete_status.first_step .webform-component-textarea,#frm_thanks_delete_status.first_step #edit-actions,#frm_thanks_delete_status.first_step .frm_thanks_delete_title_label,#frm_thanks_delete_status.first_step #qqwww {display:none !important;}

#frm_thanks_delete_status.second_step .frm_thanks_delete_title,#frm_thanks_delete_status.second_step .webform-component-checkboxes ,#frm_thanks_delete_status.second_step #frm_thanks_delete_1st_step{display:none;}
#frm_thanks_delete_status.second_step #frm_thanks_delete{border:none;}
#frm_thanks_delete_status.second_step  .frm_thanks_delete_line{bottom: auto;top: 30px;}
#frm_thanks_delete_status.second_step #edit-actions {position: relative;}
#frm_thanks_delete_status.second_step #edit-actions input{right: 70px;position: absolute;}
#frm_thanks_delete_status.second_step .webform-component-textarea .form-item{text-align:center;}
#frm_thanks_delete_status.second_step #frm_thanks_delete {height: 305px;}
#frm_thanks_delete_status #qqwww{margin: 0 auto;  width: 720px;  margin-top: 15px;}

.frm_thanks_delete_line{width: 57px;height: 2px;background: #F0970C;position: absolute;bottom: -35px;  margin: auto;left: 0;right: 0;}

#frm_thanks_delete_1st_step,#frm_thanks_delete   #edit-actions input{  border: 3px solid #EBEBEB;  border-radius: 4px;  color: #858585;  font-size: 26px;  background: #fff url(/sites/all/themes/zen-6.x-2.1/zen/img/del_av_arr_right.png);  cursor: pointer;  width: 180px;
  background-repeat: no-repeat;  background-position: 177px 17px;  text-align: left;  padding: 15px 0px;
  line-height: 20px;  padding-left: 30px;  display: block;box-sizing: content-box;font-family: 'PT Sans',sans-serif;}
#frm_thanks_delete{width:840px;height:486px;border:4px solid #349FAF;border-radius:2px;position:relative;}
.frm_thanks_delete_title span{color:#ffffff;font-size:36px;background:#349FAF;;display:block;padding:2px 5px;border:5px solid #fff;  line-height: 36px;display:inline-block;}
.frm_thanks_delete_title {position: absolute;top: -83px;left: 20px;}
.section-support .menu [href^="/support/"],.section-support .menu [href^="/ru/support/"]{font-size: 100%;  color: #FBE344 !important;  padding-bottom: 9px;}

.rules_b {background: #f1f1f1;margin: 25px 0;padding: 10px;}
.rules_b div{float: left;width: 510px;}
.rules_b strong{display: block;float: left;width: 180px;}

#block-menu-primary-links ul.menu {border-bottom:none;  margin-left: -35px;  padding-top: 1px;}
.header_menu .menu li {  margin: 0px 7px;}
.header_menu a{color:#daf4f7 !important}
.header_menu a:hover, .header_menu a:focus, .header_menu a:active {color: #FBE344 !important;}
#test_css {color:red;}
#test_css {color:red;font-size:50px;font-weight:bold;}
#test_css {color:green1;font-size:50px;font-weight:bold;}

.page-migration #webform-client-form-757 {height:390px !important}

#webform-client-form-1267 {clear:both;}
#webform-client-form-1267 #edit-submit{border:none;background:#3FA6B0;border-bottom:3px solid #318289;border-radius:5px;width:185px;height:39px;color:#fff;font-size:16px;font-family:'PT Sans';text-transform:uppercase;font-weight:bold;clear:both;margin-top: 10px;position: absolute;left: 0;top: 65px}
#webform-client-form-1267 #edit-submit:hover{border-bottom:3px solid #3FA6B0;cursor:pointer;}
#webform-client-form-1267 .captcha  {position:relative;}
#webform-client-form-1267 .captcha label {display:none;}
#webform-client-form-1267 .captcha .description{color:#0c4f5b;font-family:'PT Sans';font-size:14px;  position: absolute;  left: 0;  top: -18px;}
#webform-client-form-1267 .captcha #edit-captcha-response{height:28px;border:1px solid #B3B3B3;border-radius:2px;  padding: 0 4px;  width: 100px;float: left;}
#webform-client-form-1267 .captcha img {border-radius:3px;border:1px solid #E0EDEE;margin-right:20px;}
#webform-client-form-1267 .form-radios  {display:none}
#webform-client-form-1267 #edit-fayl {opacity:0;height: 30px;z-index: 2;  position: relative;width: 392px;  width: 311px;}
#webform-client-form-1267 #edit-fayl:hover {cursor:pointer;}
#webform-client-form-1267 #edit-actions {position:relative;}
#webform-client-form-1267 #webform-component-fayl {height: 75px;padding-top: 5px;}
.messages.status {margin: 0 0 20px;
  font-size: 16px;
  padding-top: 7px;
  border-color: #F48709;}
.page-promo #land_page2 {min-width:1200px;}
.page-promo .header_menu_line {min-width:1200px;}
.page-promo #page-wrapper,.page-promokod-poluchen  #page-wrapper,.page-brain #page-wrapper,.section-promokod-poluchen-brain #page-wrapper{width: auto;padding-left:0px;}
.page-promo #header,.page-promokod-poluchen #header,.page-brain #header,.section-promokod-poluchen-brain #header{
  width: 1160px;
  margin: 0 auto;
}
.messages.error {
    width: 760px;
    margin: 0 auto;
}
.page-promo  #content,.page-promokod-poluchen #content,.page-brain #content,.section-promokod-poluchen-brain #content{  width: 100%;}
.page-promo  #foo_bg,.page-promokod-poluchen #foo_bg,.page-brain #foo_bg,.section-promokod-poluchen-brain  #foo_bg{display:none;}
.form_valid_promo form label{color:#414141;font-size:26px;font-family:'Open Sans Condensed';font-weight:bold;padding-bottom:7px;}

.form_valid_promo form .form-text{border:2px solid #A6A6A6;width:454px;height:51px;font-size:22px;border-radius:5px;padding:0 5px;margin-bottom: 7px;}
.form_valid_promo form #edit-submit{border:none;text-align:center;font-family:'Open Sans Condensed';font-weight:bold;color:#fff;font-size:26px;text-transform:uppercase;background:#E68403;border-bottom:3px solid #A86002;border-radius:5px;width:467px;height:55px;margin-top: 25px;}
.form_valid_promo form #edit-submit:hover{border-bottom:3px solid #E68403;cursor:pointer;}
.form_valid_promo form {padding-left: 90px;padding-top: 46px;  background: url(/sites/all/themes/zen-6.x-2.1/zen/img/bg_form_promo.png);width: 565px;height: 468px;  margin: 15px 0 25px 0;}

.section-brain .form_valid_promo form{border: 3px solid #1EABBC;border-radius: 5px;padding-bottom: 60px;background:none;}

.page-promo .messages,.page-promokod-poluchen  .messages{margin:0 auto;}
.page-promo  .region.region-content-top,.page-promokod-poluchen .region.region-content-top,.page-brain  .region.region-content-top,.section-promokod-poluchen-brain .region.region-content-top{  width: 1280px;  margin: 0 auto;  position: relative;}
.page-promo  .all_idioma,.page-promokod-poluchen  .all_idioma,.page-brain .all_idioma,.section-promokod-poluchen-brain .all_idioma{  top: -94px;}



.admin-menu #n_block_frm_send {display: block !important;}
#n_block_frm_send a {width:174px;float:left;border:2px solid #000;height:82px;position:relative;border-radius:4px;margin-right:17px;text-decoration:none;color:#414141;font-size:14px;font-family:'PT Sans',sans-serif;text-align:center;}
#n_block_frm_send a img {width:38px;padding-top:8px;}
#n_block_frm_send  #send_virus img {padding-top:18px;}
#n_block_frm_send a span {display:block;}
#n_block_frm_send #send_virus {border-color:#FCB882;}
#n_block_frm_send #send_fake {border-color:#54E0F2;} 
.section-support #spot_show {padding: 35px 0 0 65px;position:relative;}
.section-support #edit-fayl-wrapper label span {float:none;margin:0;padding:0;}
.section-support #top_send_virus,.section-support #top_send_fake {color:#3f3e3e;font-size:20px;font-family:'Open Sans',sans-serif;clear:both;height:62px;}
.section-support #spot_show img,.section-support #spot_show span {float:left;}
.section-support #spot_show  span{  margin-top: 23px;  margin-left: 25px;}
.section-support #top_send_fake  img{  margin-left: 11px;}
.section-support #spot_show #top_send_virus,.section-support #spot_show #top_send_fake{display: none !important;}
.section-support #spot_show.send_virus #top_send_virus,.section-support #spot_show.send_fake #top_send_fake{display: block !important;}

#form_buy_corp .b_new_orange{  background-image: none;
  background: #E68403 url(/sites/all/themes/zen-6.x-2.1/zen/img/arrow_btn_n.png) 139px 10px;
  border-bottom: 3px solid #B36702 !important;
  height: 39px !important;
  background-repeat: no-repeat !important;
  padding-top: 0px !important;
  width: 187px !important;
  padding-left: 40px !important;
  letter-spacing: 1px;
  font-family: 'PT Sans',sans-serif;
}
#form_buy_corp .b_new_orange:hover {background-position:  139px 10px !important;border-bottom-color:#E68403 !important;}



.section-support .vud-widget-upanddown {  padding: 16px 30px !important; border: 1px solid #D7D7D7;border-radius:0 !important;}
.supportDoc .views-row {
  padding-bottom: 60px;
}
.section-support  #h_v {padding-top:3px;}
.section-support .views-field-vud-node-widget div {color:#717171 !important;font-family:'PT Sans',sans-serif  !important;font-weight:normal !important;font-size:20px !important;}
.section-support #h_v a{text-decoration:none !important;}
.section-support #h_v div {color:#4f4f4f !important;font-size:14px !important;}

.section-support  .up-score div,.section-support  .down-score div{  text-align: center;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  background: #CECECE;
  border-radius: 6px;
  border-bottom: 4px solid #A1A1A1;
  width: 102px !important;
  height: 23px !important;
  padding: 7px 6px 2px 6px !important;
  color: #4f4f4f !important;}
 .section-support  .up-score div:hover,.section-support  .down-score div:hover {background: #B5B4B4 !important;border-bottom-color: transparent !important;}
.section-support  .up-score div,.section-support  .down-score div {background: #B5B4B4 !important;border-bottom-color: transparent !important;}
.section-support  .up-score a div,.section-support  .down-score a div {background: #CECECE !important;border-bottom-color: #A1A1A1 !important;}
 
 

.pw_block {width:574px;height:339px;border:1px solid #DCDCDC;float:left;margin-bottom:40px;margin-right:39px;}
.pw_block2,.pw_block4 {margin-right:0;}
.pw_block_left {float:left;width:166px;}
.pw_block_right {float:left;  width: 408px;  height: 303px;position:relative;}
.pw_block_right div {padding:25px;font-size:14px;font-family:'PT Sans'}
.pw_block_right a{display:block;font-family:'PT Sans';color:#4f4f4f;font-weight:bold;text-decoration:none;text-transform:uppercase;font-size:16px;background: #d7d7d7; /* Old browsers */
background: -moz-linear-gradient(top,  #d7d7d7 0%, #c0c0c0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#c0c0c0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d7d7d7 0%,#c0c0c0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d7d7d7 0%,#c0c0c0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d7d7d7 0%,#c0c0c0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d7d7d7 0%,#c0c0c0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#c0c0c0',GradientType=0 ); /* IE6-9 */
border-bottom:3px solid #A1A1A1;border-radius:5px;
width:175px;height:39px;position:absolute;right: 25px;  bottom: 20px;-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.25);}
.pw_block_right a span{display: block;
  padding: 12px 0 0 19px;}
.pw_block_right a div{  padding: 0 !important;
  width: 22px;
  height: 23px;
  background: url(/sites/all/themes/zen-6.x-2.1/zen/img/page_av20/n_p_all.png) -169px -9px;
  position: absolute;
  right: 26px;
  top: 8px;}
.pw_block_right a:hover{border-bottom:3px solid #c0c0c0;}


.pw_block_title {background:#E0E0E0;height:37px;text-align:center;font-family:'Open Sans',sans-serif;font-weight:600;color:#3f3e3e;text-transform:uppercase;font-size:16px;}
.pw_block_title span {display:block;padding-top:9px;}

#form_support_doc.frm_partnerstvo {width:576px !important;height:341px !important/*height: 440px !important*/;margin:0;padding:0;}
#form_support_doc.frm_partnerstvo  form {padding-top:20px;height: 309px !important; }
#form_support_doc.frm_partnerstvo.form_partner_n.form_migr input {width:220px !important;}
.form_migr.frm_partnerstvo#form_support_doc #edit-submitted-nazva-kompaniyi {width:220px !important;}
#form_support_doc.frm_partnerstvo #webform-component-e-mail{position: absolute;top: 20px;left: 310px;}
#form_support_doc.frm_partnerstvo #webform-component-telefon{position: absolute;top: 83px;left: 310px;}
#form_support_doc.frm_partnerstvo textarea{height: 75px;width: 495px;}
#form_support_doc.frm_partnerstvo #edit-submit{width: 168px !important;}
.form_migr.frm_partnerstvo#form_support_doc #edit-actions {top: 0px;right: 69px;}
.pw_block4 .frm_partnerstvo {display:none;}
.pw_block4.act  {border:none;}
.pw_block4.act .frm_partnerstvo {display:block;margin:0;  margin-top: 0 !important;}
.pw_block4.act #in_pw_block4 {display:none;}
.webform-client-form .textarea-identifier.description {display:none;}

#certificat {display:block !important;width:656px;height:142px;border:1px solid #E0E0E0;position:relative;margin-bottom:40px;}
#certificat_link{color: #0c4f5b;font-family: 'Open Sans';font-size: 15px;text-decoration: none;position: absolute;width: 513px;left: 145px;top: 30px;}
#certificat_link:hover {text-decoration:underline;}
#certificat  div{color: #414141;font-family: 'Open Sans';font-size: 15px;position: absolute;width: 440px;
left: 145px;top: 70px;}
#certificat  span{width: 24px;height: 24px;background: url(/sites/all/themes/zen-6.x-2.1/zen/img/certificat_border_corner.png);position: absolute;right: -1px;top: -1px;}
#certificat img{position: absolute;left: 40px;top: 12px;}
.b_prod1 .line_img4 div{background:url(/sites/all/themes/zen-6.x-2.1/zen/img/cer_prod.png)  9px 6px;background-repeat:no-repeat;}



/*
#f_spot_colum .f_s_colum2:hover {background:none;}
#f_spot_colum .f_s_colum2 a [style*="pic_av20_front.png"]{background: url('http://zillya.ua/sites/all/themes/zen-6.x-2.1/zen/img/z8m.png') 0px 0px !important;right: -45px !important;top: 87px !important;background-repeat: no-repeat !important;}

#f_spot_colum .f_s_colum2 a [style*="pic_av20_front.png"] span,#t_8mrch span {display:block;color:#ff317e;font-size:24px;font-family:'Open Sans', sans-serif;}
#txt_pr8m {color:#0bd87b !important;padding-top: 15px;display: block;}
#t8mt2{position: absolute;
bottom: 17px;
left: -21px;}
#t8mt1 {position: absolute;
top: -23px;
left: -21px;}
.i18n-ru #t8mt2{left: -10px;}
.i18n-ru #t8mt1{left: -16px;}
.b_prod2 .result_prod_zis{color:#0bd87b;font-size:36px !important;}
.b_prod2 .pic_head_av20 span {display:inline;color:#fff;font-size:24px;font-family:'Open Sans', sans-serif;font-family:'Open Sans',sans-serif;font-weight: normal;}
.b_prod2  .pic_head_av20{width: 148px;height: 61px;background: url('/sites/all/themes/zen-6.x-2.1/zen/img/bg_8mr_p.png') 0px 0px;left: -18px;top: -23px;}
#t_txt1{font-size: 16px;
position: absolute;
left: 4px;
top: 2px;}
#t_txt2{position: absolute;
bottom: 13px;
left: 49px;
}
#t_txt2 span{font-size: 40px;position: absolute;left: -28px;}
.i18n-ru #t_txt1 {left:6px;}
.i18n-ru #t_txt2 {left: 61px;}
.b_prod2 .orange_buy_div.n_butt  {background: url(/sites/all/themes/zen-6.x-2.1/zen/img/btn_tmp_8mr.png);}

*/

.order_zab#form_support_doc {width: 665px !important;height:310px  !important;  margin: 0 auto;
  clear: both;  float: none;  margin-top: 20px;}
.order_zab#form_support_doc form{height:275px  !important;}
.order_zab.form_partner_n#form_support_doc form {padding-top: 18px;}
.order_zab .webform-component.webform-component-number{position: absolute;left: 350px;top: 18px;}
.order_zab #webform-component-planova-kilkist-pk-dlya-zahistu{top: 73px;}
.order_zab #webform-component-potreba-v-komerciyniy-propoziciyi{position: absolute;left: 350px;top: 128px;}
.order_zab #webform-component-potreba-v-komerciyniy-propoziciyi [type="radio"] {width: auto !important;}

.order_zab #edit-submit{padding-bottom: 5px;padding-left: 25px !important;}
.order_zab #edit-submit:hover{padding-bottom: 5px !important;padding-left: 25px !important;}
.order_zab #edit-actions{top:-15px !important;}


.order_inform_def #webform-component-nazva-navchalnogo-zakladu {position: absolute;left: 340px;top: 25px;}
.order_inform_def {width: 665px !important;height:310px  !important;  margin: 0 auto;  clear: both;  float: none;  margin-top: 20px;}
.order_inform_def #webform-component-klas {position: absolute;  left: 340px;  top: 82px;}
.order_inform_def #webform-component-adresa-navchalnogo-zakladu {position: absolute;  left: 340px;top: 139px;}
#form_support_doc.order_inform_def form {padding-top:25px !important;  height: 255px !important;}

.supp_doc_right .views-field-body {padding-bottom: 75px;}

.supportDoc .views-field-vud-node-widget {left: 20px;bottom:25px;}

.supp_doc_prod_pic [src="/sites/all/themes/zen-6.x-2.1/zen/img/pic_all_page_support.png"] {width: 135px !important;left: 15px !important;top: 10px !important;}
.av_other.supp_doc_prod_list li.av_other{color: #F48709;}
.av_other .av_other a{border-color: #F48709;color:#0c4f5b !important;}
.supp_doc_prod_cho {height: 215px;}
.supp_doc_left_p span {position:relative;}
.supp_doc_left_p span span{background: url(/sites/all/themes/zen-6.x-2.1/zen/img/new_ico_supp.png);display: block;width: 43px;height: 18px;background-repeat: no-repeat;position: absolute;top: -3px;right: -55px;}
.i18n-ru .supp_doc_left_p span span{right: -50px;}
.new_block_front{float: right;border: 2px solid #DCDCDC;padding: 30px;padding-top: 0;width: 313px;padding-bottom: 15px;border-radius: 10px;}
.new_block_front_title{font-size:24px;font-family: 'PT Sans', sans-serif;line-height:normal;margin: 6px 0;padding-left: 7px;}
.new_block_front_title a{color:#b5b5b5;text-decoration:none;font-family:'Open Sans', sans-serif;font-weight:600;}
.new_block_front_title a:hover{color:#025c68;}
.new_block_front img {width:90px;height:80px;border-radius: 0px !important;}
.new_block_front .views-field-field-node-gallery-image-fid {width: 84px !important;height:80px !important;border:none;}
#block_news_front20.new_block_front .views-row {height: 62px;border: none;padding-top: 15px !important;padding-bottom: 20px;}
#block_news_front20.new_block_front {padding-left: 7px;padding-right: 10px;width: 355px;padding-bottom: 25px;}
.new_block_front .newsNewPage .views-field-title a {color:#05474f;font-size:16px;}
.new_block_front_read_more{color:#b5b5b5;font-size:16px;text-transform:uppercase;text-decoration:none;display: block;margin: 0 auto;width: 143px;margin-top: 20px;position:relative;}
.new_block_front_read_more div{border-bottom: 1px dashed #D7D7D7;display: inline-block;padding-bottom: 3px;font-family:'PT sans',sans-serif;font-weight:bold;}
.new_block_front_read_more span {background:url(/sites/all/themes/zen-6.x-2.1/zen/img/go_more_n.png);width:32px;height:32px;display:block;position: absolute;top: -8px;right: -20px;}
#block_news_front20.new_block_front_read_more .views-field-created span{color: #bfbfbf;}
.new_block_front .views-field-field-hash-cat-value {display:block;}
.hash_part{color:#fff;font-size:16px;text-decoration:none;padding:0 3px 2px 3px;font-family: 'PT sans',sans-serif;}
.hash_pc {background:#1D7A04;}
.hash_b {background:#E57D03;}
.hash_n {background:#1399AA;}

#akci_s_h,#tm_p1 {display:block;}

.form_migr#form_support_doc #edit-submitted-nazva-kompaniyi {width: 266px !important;}
[action="/partnerska-programa-universalna"] #webform-component-e-mail {position: absolute;left: 350px;top: 50px;}
[action="/partnerska-programa-universalna"] #webform-component-telefon {position: absolute;left: 350px;top: 115px;}
[action="/partnerska-programa-universalna"] {height: 350px !important;}
.form_migr#form_support_doc [action="/partnerska-programa-universalna"] textarea{height: 50px;width: 582px;}
.form_migr form {height: 299px !important;}/*299px*/


#pnp_left  {float:left;padding:15px 0 0 40px;line-height: 100%;font-family:'PT sans', sans-serif;}
#pnp_right {float:right;width:500px;line-height: 100%;font-family:'PT sans', sans-serif;}
#pnp_right_text {font-size:18px;line-height:18px;text-align:left;}
#pnp_title {font-size:40px;color:#fff;font-family:'PT sans', sans-serif;line-height: 40px;}
#pnp_title span {display:block;background:#349FAF;float:left;margin-bottom:6px;padding: 2px 10px 0px 13px;text-align:left;}
#pnp_title_mid{color:#1597a8;font-size:26px;line-height: 26px;border-bottom:2px solid #F0970C;padding-bottom:3px;text-transform:uppercase;font-family:'PT sans', sans-serif;display:inline-block;}

#pnp_q {width:1027px;border:4px solid #349FAF;position:relative;margin-top:55px;height:167px;font-family:'PT sans', sans-serif;}
#pnp_q_t {font-size:40px;line-height: 40px;color:#fff;font-family:'PT sans', sans-serif;background:#349FAF;padding:1px 13px 0 13px;border:4px solid #fff;position:absolute;left:15px;top:-40px;line-height:100%;}
#pnp_q_pos {float:left;width:70px;margin-top:50px;margin-left:18px;position:relative;}
#pnp_q_q {float:left;width:310px;margin-left:28px;margin-right:75px;color:#414141;font-size:18px;margin-top: 50px;line-height: 18px;text-align:left;}
#pnp_q_yes_no {float:left;width:75px;margin-left:55px;margin-right:110px;color:#414141;font-size:18px;margin-top:55px;}
#pnp_q_send {float:left;width:210px;border:3px solid #EBEBEB;color:#858585;font-size:26px;text-transform:uppercase;border-radius:3px;height:46px;margin-top: 57px;margin-left:35px;background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pnp2.png)  158px 15px;background-repeat:no-repeat;cursor:pointer;}
#pnp_q_send:hover{color:#F0970C;border-color:#F0970C;}
#pnp_q_send span{display: block;padding: 13px 0 0 45px;}
.pnp_sep {width:1px;height:133px;background:#EBEBEB;float:left;margin-top: 17px;}
#pnp_q_pos1 {color:#a4a4a4;font-size:60px;line-height: 60px;font-weight:bold;line-height: 47px;}
#pnp_q_pos2 {font-size:14px;line-height: 14px;color:#a4a4a4;position:absolute;right:3px;top:0;}
#pnp_q_yes_no div {background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pnp3.png);background-position:0px 0px;background-repeat:no-repeat;padding-left:43px;height:24px;cursor:pointer;}
#pnp_q_yes_no div.act {background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pnp3.png);background-position:0px -41px;background-repeat:no-repeat;}
.pnp_q_yes_no1{margin-bottom: 21px;}
#pnp_q_yes_no  span{display: block;padding-top: 3px;}
#pnp_q_q div{display:none;}
#pnp_right_text div {display:none;}
#pnp_right_text div {padding-top:10px;line-height: 22px;}
#pnp_right_text p{color:#414141;font-size:14px;line-height: 14px;margin:15px 0;}
.node-1214 .pluso-wrap ,.node-1215 .pluso-wrap{width:auto;}

.node-1214 .maine_news,.node-1214 #pl_l,.node-1214 #qqwww{display:none !important;}
.node-1215 .maine_news,.node-1215 #pl_l,.node-1215 #qqwww{display:none !important;}
.node-1214 .region-sidebar-second,.node-1215 .region-sidebar-second{display:none;}
.node-1214 #content_f,.node-1215 #content_f{border-top:none;width:1035px;}




.page-domashnii-pk [href="/news"],.page-domashnii-pk [href="/ru/news"],
.page-biznes [href="/news"],.page-biznes [href="/ru/news"],.page-novini-kompani [href="/news"],.page-novini-kompani [href="/ru/news"]{color: #FBE344 !important;padding-bottom: 9px;}
.new_block_front .views-field-title {padding-top: 5px;}
#f_spot_colum .f_spot_colum {height: 504px;}
.f_spot_colum_img {height: 260px;margin-top: 0px;}
.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; }
.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; border-radius: 10px; background: #000; color: #fff; }
.arcticmodal-loading { width: 80px; height: 80px; border-radius: 10px; background: #000 url(loading.gif) no-repeat 50% 50%; }
#img_click {cursor:pointer;}
.box-modal {
	position: relative;
	width: 1000px;
	padding: 16px;
	background: #fff;
	color: #3c3c3c;
	font: 14px/18px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	box-shadow: 0 0 0 6px rgba(153, 153, 153, .3);
	border-radius: 6px;
}
.box-modal_close {position: absolute;
right: 5px;
top: 3px;
line-height: 15px;
color: #000;
cursor: pointer;
font-weight: bold;
font-size: 15px;}
.box-modal_close:hover { color: #666; }

.quote {background: url(/sites/all/themes/zen-6.x-2.1/zen/img/quote.png);
background-repeat: no-repeat;
background-position: 75px 0px;}
.quote p {width: 527px;
padding-left: 50px;
border-left: 2px solid #218D9A;
color: #666666;
font-size: 18px;
font-family: 'Times New Roman';
margin-left: 115px;
margin-top: 10px;
margin-bottom: 10px;
background: url(/sites/all/themes/zen-6.x-2.1/zen/img/quote.png);
background-repeat: no-repeat;
background-position: -27px 0px;
overflow: visible;}
.node-type-news #block_news_front20 {float: none;}
.bg {border:none;font-family:'PT sans', sans-serif;}

.bg td{border:none;background:#F2F2F2;padding-top:22px;padding-bottom:20px;padding-right: 30px;}
.bg td:first-child{padding-left:20px;padding-right:45px;color:#106c77;font-size:18px;text-transform:uppercase;vertical-align: top;font-family:'Open Sans', sans-serif;font-weight:600;padding-top: 24px;}

.newsCatWithOut .views-row {height: 100px;padding-top: 30px;width:272px;float:left;border:none;margin-top:37px;padding-left:29px;border-right:1px solid #DCDCDC;}
.newsCatWithOut .views-row-1{width:279px;padding-left:0;}
.newsCatWithOut .views-field-field-hash-cat-value {float:left;}
.newsCatWithOut .views-field-title {clear:both;padding-top: 12px;width: 267px;}
.newsCatWithOut .views-field-title a{font-size: 16px;color: #05474f;font-weight: normal;font-family: 'PT sans', sans-serif;text-decoration:none;}
.newsCatWithOut  .views-field-created{font-size: 13px;font-family: 'PT sans', sans-serif;color: #bfbfbf;width: 82px;float:right;background: url(/sites/all/themes/zen-6.x-2.1/zen/img/pic_date_front.png);background-repeat:no-repeat;padding-left: 22px;}
.newsPub_center {margin-top:37px;}
.infinite-pager .pager-next a{text-decoration:none;color:#b5b5b5;font-size:16px;font-family:'PT sans', sans-serif;font-weight:bold;text-transform:uppercase;letter-spacing:1px;border-bottom:1px dashed #D7D7D7;padding:0;padding-bottom:3px;}
.infinite-pager .pager-next{background:url(/sites/all/themes/zen-6.x-2.1/zen/img/load_more.png);width:34px;height:26px;background-repeat:no-repeat;padding-right:35px;}
.pager.infinite-pager{display:block;clear: both;background: url(/sites/all/themes/zen-6.x-2.1/zen/img/load_more.png);height: 26px;background-repeat: no-repeat;width: 180px;background-position: 145px 1px;padding-top: 4px;text-align: left;margin:0 auto;margin-top:20px;}
.newsPub_center .item-list {clear:both;padding-top: 1px;}
.newsPub_center .item-list a.views-throbbing{background: none;padding-right:0;opacity:.5}
.newsPub_center .view-content{clear:both;}
.newsCatOnly .views-field-field-node-gallery-image-fid{margin:0;position:static;height:auto;height: 187px;}
.newsCatOnly .views-row{height: 274px;width: 275px;margin-top: 40px;margin-right: 19px;float: left;padding:0;border:none;border: 1px solid #DCDCDC;}
.newsCatOnly span.field-content{margin:0;}
.newsCatOnly  .field-content{width: 55px;}
.newsCatOnly  .views-field-created{margin-top:4px;width: 55px;}
.newsCatOnly  .views-field-title{width: 245px;padding-left: 17px;}






#newsPub_go_top,.newsPub_go_top_midl  {position:absolute;left:0;bottom:0;width:580px;height:94px;}
#newsPub_go_top_bg,.newsPub_go_top_bg_midl {background:#000;width:580px;height:94px;opacity:.5;z-index:1;position:relative;}
#newsPub_go_top_wrap,.newsPub_go_top_wrap_midl  {position: absolute;z-index: 2;top: 2px;left: 0;}
#newsPub_wrap,.newsPub_wrap_midl  {position:relative;height:310px;width: 275px;border: 1px solid #DCDCDC;}
.newsPub_title {padding-left: 18px;padding-top: 20px;}
.newsPub_title a{font-size:20px;color:#fff;font-family:'Open Sans Condensed',sans-serif;font-weight:bold;text-decoration:none;}
.newsPub_date {color:#fff;font-size:13px;font-family:'PT sans', sans-serif;padding-left: 18px;padding-top: 8px;}
.newsPub_date span{background: url(/sites/all/themes/zen-6.x-2.1/zen/img/date_pic.png);background-repeat: no-repeat;padding-left: 24px;}
.newsPub_cat{margin-top: -22px;}
.newsPub_wrap_sm{height:274px;width:275px;margin-top: 59px;margin-right: 26px;float:left;border: 1px solid #DCDCDC;}
.newsPub_wrap_sm_border_wrap {border-top: 0px;height: 90px;margin-top: -4px;position:relative;}
.newsPub_wrap_sm .newsPub_cat {margin:0;position: relative;top: 2px;}
.newsPub_wrap_sm .newsPub_title {width:242px;}
.newsPub_wrap_sm .newsPub_title a{font-size:16px;color:#05474f;font-weight:normal;font-family: 'PT sans', sans-serif;}
.newsPub_wrap_sm .newsPub_date{color:#bfbfbf;width: 82px;position: absolute;right: 0;top: -1px;}
.newsPub_wrap_sm .newsPub_date span{background: url(/sites/all/themes/zen-6.x-2.1/zen/img/pic_date_front.png);background-repeat: no-repeat;padding-left: 24px;}
.newsPub_wrap_sm .newsPub_title{padding-top: 14px;}
.newsPub_left {float:left;height:643px;width:580px;margin-right:30px;margin-top: 20px;}
.newsPub_left_p {float:left;height:643px;width:275px;margin-top: 20px;}
.newsPub_go_top_midl,.newsPub_go_top_bg_midl  {width:275px;}
.newsPub_go_top_wrap_midl .newsPub_title a {font-size:16px;}


.s_t2{font-size: 20px;font-family: 'Open Sans', sans-serif;color: #0c4f5b;padding-left: 63px;padding-top: 5px;padding-bottom: 0px;}.s_t3{font-size: 13px;color: #7A7F82;font-weight: 400;clear: both;font-family: 'PT Sans',sans-serif;padding-top: 6px;padding-left: 63px;padding-bottom: 9px;}.s_t1{color: #0c4f5b;font-size: 16px;padding-top: 5px;padding-bottom: 5px;padding-left: 63px;padding-top: 16px;font-family: 'Open Sans', sans-serif;}.useful .useful,.maine_news .maine_news {font-size: 24px;color: #106c77;font-weight: 600;margin-top: -3px;font-family: 'PT sans', sans-serif;}
.abc_part {width: 551px;margin-left: 173px;font-family: 'PT Sans', sans-serif;font-size: 13px;color: #2a2e2e;
margin-bottom: 12px;line-height: normal;}
.abc_part_txt div{padding-bottom: 10px;}
.abc_part_title{font-family: 'Roboto Slab', serif;color:#1799a9;font-size:19pt;padding-bottom: 4px;line-height: normal;}

#calc_all {font-family:'PT sans', sans-serif;}		
#calc_left {float:left;margin-right:20px;margin-top: -6px;}
		#calc_right {float:left;}
		#calc_left label {width: 295px;display: block;padding-bottom: 3px;padding-top: 6px;color:#777777;padding-top: 10px;}
		#calc_right span{display:block;font-weight:bold;text-align:right;margin-top: -15px;color:#414141;font-size:16px;}
	.calc_right_p {border: 2px solid #E47A03;padding:10px;margin-bottom:20px;width:355px}
		#calc_right strong {font-size:16px;color:#414141;font-family:'PT sans', sans-serif;text-transform:uppercase;}
#calc_all{background: #EFFDFF;
border: 1px solid #95C1C6;
padding: 25px;
color: #0c4f5b;
font-family: 'PT Sans', sans-serif;
font-size: 14px;
padding-bottom: 10px;
position: relative;
width: 720px;
border-radius: 5px;
padding-left: 35px;background: url(/sites/all/themes/zen-6.x-2.1/zen/img/form_bgg.png);background-repeat: no-repeat;width: 695px;height: 647px;padding: 0;border: none;}
.news_total_count_img{  background: url(/sites/all/themes/zen-6.x-2.1/zen/img/eye.png)  -1px 4px;
  background-repeat: no-repeat;}





#calc_all [type='text']{
border:2px solid #1EB2C3;
color: #307882;
font-size: 20px;
width: 393px;
font-family: 'PT Sans', sans-serif;
height: 25px;
width: 170px;
padding: 2px;
padding-left: 7px;font-weight:700;}
.calc_right_p div {padding-bottom:5px;color:#777777;font-size:16px;}

@media screen and (max-width: 1300px){
  #main-wrapper{
    margin-left:44px!important;
  }
}

.page.not-front.not-logged-in.no-sidebars.i18n-uk.page-user.section-user.node-.lightbox-processed.cron-check-processed #main-wrapper {
    height: 600px;
}
/* sss */
/* sss */
/* sss */
/* sss 